@media screen and (max-width:760px)
{/* Style Start here*/

.port_box{width:100%;min-height:92px;float:left;
margin:14px;

}
.set_pad{padding:10px !important; }
#nav li:hover ul.sub
{left:0; top:28px !important;}
	.port_box_wrap{width:100%; }
.port_box_wrap2{width:100%; margin:0 auto; }
.products_tab{display:none;}
.sub_banner_about{	
	margin-top:20px;
	background-repeat:repeat-x;
	width:100%;height:95px;}
	.leaveamsg_block{width:100% !important;}
#banner_wrap{display:none;}
.callbacks_container{display:block;}
.main_title{
	font-size:24px;color:#FFF;background-color:#39509e;position:absolute;z-index:3000;padding:5px;bottom:90px;left:100px;line-height:30px;padding-top:5px;padding-bottom:5px;
	
	}
	
	.main_title_2{
	font-size:24px;color:#FFF;background-color:#00a2e2;position:absolute;z-index:3000;padding:5px;bottom:90px;left:100px;line-height:30px;padding-top:5px;padding-bottom:5px;
	
	}
	
	.main_title_3{
	font-size:24px;color:#FFF;background-color:#ef601e;position:absolute;z-index:3000;padding:5px;bottom:90px;left:100px;line-height:30px;padding-top:5px;padding-bottom:5px;
	
	}
	
	.main_title_4{
	font-size:24px;color:#FFF;background-color:#ef601e;position:absolute;z-index:3000;padding:5px;bottom:90px;left:100px;line-height:30px;padding-top:5px;padding-bottom:5px;
	
	}
	
	
.sub_title{
	 font-size:18px;color:#FFF;position:absolute;z-index:3000;padding:5px;bottom:60px;left:120px;line-height:30px;
	
	}

.callbacks_nav {
	top: 60%;
	}
    .callbacks_container {
		top:0 !important; 
		}
    #header
    {
        background-color:#fff;
    }
    
    #header .nav
    {
        float: left;
        width: 100%;
        margin-left: 151px;
        margin-top: -15px;
      /*  padding-bottom: 7px; */
    }
    
    #header .nav li.divider
    {
        height: 30px;
    }

    #header .nav a
    {
        padding: 0px 15px;
		padding-bottom:10px;
		
		text-align:left;
		
    }
    
    #footer .footer_sec
    {
       width: 41%;
       height: auto;
       margin: 2% 2%;
       padding: 15px;
       background-color: #58595C;
    }
    
     #footer .post_sec
    {
        width: 41%;
       margin: 2% 2%;
       padding: 15px;
       background-color: #58595C;
    }
    
    #footer .contact_form
    {
         width: 41%;
       margin: 2% 2%;
       padding: 15px;
       background-color: #58595C;
    }
    
    #footer span.bot_text
    {
		text-align:justify;
        width: 94%;
        float: left;
        margin: 0 0 0 10px;
    }
    
    .post_sec .world_map
    {
        background: url(../images/world_map.png) no-repeat center top 100px;
        height: 213px;
    }
    
    #footer .contact_form a.submit
    {
       /* float: right; */
    }
    
    #footer .contact_form .form {
     /*    margin-left: 30px; */
    }
/* Style END here*/}

@media screen and (max-width:300px)
{.non_set{width:10px;height:50px; display:block;}
	 .callbacks_container{display:none;}
	.port_box{width:100%;min-height:92px;float:left;
margin:2px;

}
		.port_box_wrap{width:100%; }
	.port_box_wrap2{width:100%; margin:0 auto;}
	#sub_content .contact .form .submit{
		float:left;
		margin-left:2px;
		
		}
	.leaveamsg_block{width:100% !important;}
	.addr_block{ width:98%; }
	#banner_wrap{display:none;}
.callbacks_container{display:block;}
	
	.main_title{
	font-size:10px !important;
	 padding:1px !important;
	 bottom:34px  !important; 
	 left:30px !important; 
	 line-height:14px !important;
	
	
	}
.sub_title{
	 font-size:18px !important;padding:1px;bottom:7px !important; left:30px !important; line-height:8px;
	
	}
	.callbacks_nav {
	top: 80%;
	}
	
	#sub_content .form .field input{
	box-shadow: 1px 0px 6px -2px #808080;
    border-radius: 2px;
    border: #E6E6E6 solid 1px !important;
	width:82%;
	height:30px;
	border:none;
	color:#9a9a9a;
	padding:0 7px;
    margin-top: 5px;
}
#sub_content .form .field textarea{
	box-shadow: 1px 0px 6px -2px #808080;
    border-radius: 2px;
    border: #E6E6E6 solid 1px !important;
	width:82%;
	height:70px;
	float:left;
	border:none;
	color:#9a9a9a;
	padding:7px 7px;
    margin-top: 5px;
}
}

@media screen and (max-width:420px)
{ .callbacks_container{display:none;}

	.port_box{width:100%;min-height:92px;float:left;
margin:2px;

}
	.port_box_wrap{width:100%; }
	.port_box_wrap2{width:100%; margin:0 auto; }
	.leaveamsg_block{width:100% !important;}
	.addr_block{ width:98%; }
	#banner_wrap{display:none;}
.callbacks_container{display:block;}
	
	.main_title{
	font-size:10px !important;
	 padding:1px !important;
	 bottom:34px  !important; 
	 left:30px !important; 
	 line-height:14px !important;
	
	
	}
.sub_title{
	 font-size:18px !important;padding:1px;bottom:7px !important; left:30px !important; line-height:8px;
	
	}
	.callbacks_nav {
	top: 80%;
	}
}


/* For 620px or less width of windows*/

@media screen and (max-width:620px)
{/* Style Start here*/
#wrap .containerY {
width: 980px;
min-height: 148px;
margin: 0 auto;
overflow: hidden;
}

.port_box{width:100%;min-height:92px;float:left;
margin:2px;

}
#nav li:hover ul.sub{display:none;}
.port_box_wrap2{width:100%; margin:0 auto; }
	.leaveamsg_block{width:100% !important;}
#banner_wrap{display:none;}
.callbacks_container{display:block;}

.main_title{
	font-size:16px;padding:2px;bottom:60px;left:100px;line-height:30px;padding-top:1px;padding-bottom:1px;
	
	}
.sub_title{
	 font-size:18px;padding:2px;bottom:30px;left:120px;line-height:30px;
	
	}

.callbacks_nav {
	top: 60%;
	}
    #wrap .containerY {
    max-width: 100%;
    margin: 0 auto;
    }
    
    
    #content .left_sec
    {
        width: 98%;
    float: left;
    }
    
    #content .services {
    float: right;
    width: 98%;
    padding: 25px 0;
    margin: 0 auto;
    }
    
    #content .section_1, #content .section_4
    {
    }
    
    #content .tabs {
    	
         height: auto ;
    }
    
    #footer .footer_sec
    {
        width: 88%;
    }
     #footer .post_sec
     {
         width: 88%;
     }
    
    #footer .contact_form
    {
         width: 88%;
    }
    
    #content .services .icon {
    	margin:25px 0 10px 0;
    }
    
    #content .section_1
    {
        width: 98%;
        background: #20C8F1;
        height : auto;
        margin-bottom: 2px;
    }
    
    #content .section_4
    {
        width: 98%;
        background: orange;
        height : auto;
    }
	
	
/* Style End heres*/}



/*MEDIA QUERY*/
@media only screen and (max-width : 870px) {
	#wrap .containerY {
width: 100%;
	}
	#header .nav li.divider {height:30px;}
	#nav li:hover ul.sub{display:none;}
	#header .nav a {

padding: 2px 8px;}
	#header .nav {
float: none;
margin-right:0px;
}
	.set_res{display:block !important; }
	.port_box{width:100%;min-height:92px;float:left;
margin:2px;

}	.port_box_wrap2{width:100%; margin:0 auto; }
	.addr_block{ width:98%; }
	.main_title{
	font-size:16px;padding:2px;bottom:87px;left:100px;line-height:30px;padding-top:1px;padding-bottom:1px;
	
	}
.sub_title{
	 font-size:13px;padding:2px;bottom:59px;left:100px;line-height:30px;
	
	}
    
	#banner_wrap{display:none;}
.callbacks_container{display:block;}
	
    #header
    {
        background-color:#ffe01c !important;
    }
    
    #header .nav
    {
        margin-top: 13px !important;
    }

	#menu-icon{

		display:inline-block;
        width: 100%;

	}
    
    #banner .fullbanner
    {
        top: 25px !important;
        margin: 0 !important;
        
    }

    
    #content {
    margin-top: .2%;
    }

	nav ul, nav:active ul { 

		display: none;
		position: absolute;
		background: #fff;
		border: 1px solid #fff;
		width: 100%;
		border-radius: 4px 0 4px 4px;

	}

	nav li {
		padding-top:5px;
		text-align: center;
		width: 100%;
		margin: 0;
        background-color :#ffe01c;

	}

	nav:hover ul {

		display: inline-block;

	}
    
    #header .nav
    
    {
        margin-left: 0px !important ;
    }
    
    }
    